cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
207
Views
15
Helpful
3
Replies
Highlighted
Beginner

CUCM 12.x and Unity Connection compatibility matrix

Is Unity Connection 10.5.2 compatible with CUCM 12.5? The compatibilty matrix is unclear.

3 REPLIES 3
Highlighted
Participant

Highlighted

If you are referring to table 14, it's still unclear for me to be honest. But I will follow Roger's advice as well.

Thanks

Highlighted
Advocate

Even if it is compatible the recommendation would be to keep them on the same major release. We had lots of issues with CUC 11.5 when we were in the middle of the process to upgrade CUCM to 12.5. After discussion with TAC they recommend us to upgrade CUC to 12.5. That solved the problems we had.

Please rate all useful posts
Content for Community-Ad